/* CSS Document */


body{
	background:#2d1515;

}
.mainlayer{
	width:100%; height:100%;
	margin-left:auto;
	margin-right:auto;
	position:relative;

}
.maint{
width:100%; height:100%;

}
.lnk_bg{
	background-image:url(../images/lnk_bg.gif); background-repeat:no-repeat;
}
.left_bg{
	background-image:url(../images/inner/left_bg.jpg); background-repeat:repeat-x; background-position:top;
}
.pano_bg{
	background-image:url(../pano/laoding_bg.gif); background-position:center top; background-repeat:no-repeat;
}
h1{
	font:16px/17px Verdana, Arial, Helvetica, sans-serif; color:#fff;
}
li a{
	float:left; display:block; padding:4px 0px 0px 0px; width:236px; height:20px;
	font:12px Verdana, Arial, Helvetica, sans-serif; color:#808080;
}
li a:hover{
	float:left; display:block; font-weight:bold; padding:4px 0px 0px 0px; width:236px; height:20px;
}
.main_lnk_active{
	float:left; display:block; font-weight:bold; padding:4px 0px 0px 0px; width:236px; height:20px;
}
.btm_txt{
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#B99C5F;
}
.btm_lnk{
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#B99C5F;
}
.btm_lnk:hover{
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#B99C5F; text-decoration:underline;
}
.subscribe{
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#fff;
}
.subscribe:hover{
	font:10px Verdana, Arial, Helvetica, sans-serif; color:#B99C5F;
}
.home_txt{
	font:12px/17px Verdana, Arial, Helvetica, sans-serif; color:#fff;
}
.more_lnk{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #fff; padding:3px; overflow:visible; display:block; width:65px;
}
.more_lnk:hover{
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#49381B; border:1px solid #49381B; padding:3px; overflow:visible; display:block; width:65px;
}
.vtour_lnk{
	float:left; margin-left:8px;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #fff; padding:3px; overflow:visible; display:block; width:89px;
}
.vtour_lnk:hover{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#49381B; border:1px solid #49381B; padding:3px; overflow:visible; display:block; width:89px;
}
.location_map{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #fff; padding:3px; overflow:visible; display:block; width:89px;
}
.location_map:hover{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#49381B; border:1px solid #49381B; padding:3px; overflow:visible; display:block; width:89px;
}
.dwd_map{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #fff; padding:3px; overflow:visible; display:block; width:135px;
}
.dwd_map:hover{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#49381B; border:1px solid #49381B; padding:3px; overflow:visible; display:block; width:130px;
}
.inner_paratxt{
	font:11px/18px Verdana, Arial, Helvetica, sans-serif; color:#fff; text-align:justify;
}
.left_text{
	font:11px/18px Verdana, Arial, Helvetica, sans-serif; color:#fff;
}
.contact_text{
	font:14px/22px Verdana, Arial, Helvetica, sans-serif; color:#fff;
}

.left_head{
	font:bold 12px/20px Verdana, Arial, Helvetica, sans-serif; color:#fff;
}
.inner_paratxt_lnk{
	font:bold 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.head{
	font:bold 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#49381B; 
}
.inner_paratxt_lnk:hover{
	font:bold 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#49381B; 
}
.inner_paratxt_lnk_active{
	font:bold 11px/18px Verdana, Arial, Helvetica, sans-serif; color:#49381B; 
}
.clientele{
	font:13px/30px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.banquet_lnk{
	font:12px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.banquet_lnk:hover{
	font:bold 12px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.banquet_sub_lnk{
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.banquet_sub_lnk:hover{
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#49381B; 
}
.banquet_sub_lnk_active{
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#49381B; 
}
.table_head{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#B99C5F; 
}
.table_data{
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.table_lnk{
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline;
}
.table_lnk:hover{
	font:11px Verdana, Arial, Helvetica, sans-serif; color:#49381B; text-decoration:underline;
}
.textfield{
	font:12px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #fff; background-color:#B99C5F;
}
.btn{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #49381B; background-color:#764F00; height:20px;
}
.room_textfield{
	font:12px/14px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #8D6A21; background-color:#A58748; width:200px;
}
.room_btn{
	font:bold 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	border:1px solid #49381B;
	background-color:#764F00;
	height:22px;
}
.room_combo{
	font:12px/14px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #8D6A21; background-color:#A58748;
}
.enquiry_lnk{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #fff; padding:3px; overflow:visible; display:block; width:89px;
}
.enquiry_lnk:hover{
	float:left;
	font:9px Verdana, Arial, Helvetica, sans-serif; color:#49381B; border:1px solid #49381B; padding:3px; overflow:visible; display:block; width:89px;
}
.email_lnk{
	font:11px/18px Verdana, Arial, Helvetica, sans-serif; color:#fff; 
}
.email_lnk:hover{
	font:11px/18px Verdana, Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline;
}

.img_border{
	border:1px solid #8D6A21;
}
.btm_border{
	border-bottom:1px solid #8D6A21;
}
.room_combo_new{
	font:12px/14px Verdana, Arial, Helvetica, sans-serif; color:#fff; border:1px solid #8D6A21; background-color:#A58748; size:50px;
}
.product-link1 {
	font-size:13px;
	color:#2d1515;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	font-weight: normal;
}
a.product-link1:hover {
	font-size:13px;
	color:#b99c60;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
}



.product-link2 {
	font-size:13px;
	color:#2d1515;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a.product-link2:hover {
	font-size:13px;
	color:#b99c60;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



.heading_main
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#2d1515;
font-weight:bold;
}

h1{
	margin:0px;
	color:#2d1515;
	padding:10px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h2{
	margin:0px;
	color:#2d1515;
	font-weight:bold;
	padding:0px 0px 0 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h3{
	margin:0px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px 0px 0 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.bodytext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12;
color:#fff;
margin-left:10px;
margin-right:5px;

}
